# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Aug  7 22:23:34 UTC 2016
pkgname = atril
pkgver = 1.14.1-1
pkgdesc = MATE document viewer (GTK2 version)
url = http://mate-desktop.org
builddate = 1470608614
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 8433664
arch = arm
license = GPL
group = mate-extra
conflict = atril-gtk3
depend = mate-desktop
depend = djvulibre
depend = libspectre
depend = libgxps
depend = mathjax
depend = poppler-glib
depend = webkitgtk2
optdepend = caja: Document Properties extension
optdepend = texlive-bin: DVI support
makedepend = caja
makedepend = gobject-introspection
makedepend = intltool
makedepend = itstool
makedepend = texlive-bin
